package rowedto.jockeyedto.sheetedto.debutedto.revolutionaryedto

import java.io.File

data class Supplyedto(
    val time: String,
    val screenPhotoBean: ArrayList<ScreenPhotoBean>
){
    var isSelect: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}